@charset "UTF-8";

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
	color: #666666;
}

body { width: 980px; margin: 0 auto;position:relative;background-color: #FFFFFF;}

li { list-style-type: none; }

a img, fomr, fieldset{ background: none; border: none; }

h1 {
font-family: Helvetica, Arial, sans-serif;
	background-color: #78af00;
	text-transform: uppercase;
	margin-bottom: 5px;
	color: #FFFFFF;
	padding: 2px 0 2px 10px;
}

h1 img {
	margin-right:5px;
	vertical-align: middle;
}

h2 {
	color:#333333;
	font-weight: bold;
	font-size: 0.8em;
	padding: 5px 0;
}

h2 span {
	color:#333333;
	font-weight: bold;
	padding-left: 10px;
}

p {
	font-size: 0.75em;
}

p a {
	 color:  #4D4DF7;
	 font-weight: bold;
	 font-size: 0.9em;
	 font-style: italic;
	 text-decoration: underline; 
}
div.portada
  {
  margin:1px;
  border:1px solid #78af00;
  height:auto;
  width: 320px;
  float:left;
  text-align:center;
  }
div.portada h1{
	background: #78af00 url(images/ico_arrow.gif)5px 50% no-repeat; 
	padding: 2px 5px 2px 22px;
	font-size: 0.8em;
	text-align: left;
	margin-bottom: 1px;
	color: #FFFFFF;
 }
 div.portada h2{
text-align: justify;
 padding:5px;
 }
div.portada img
  {
  float:left;
  margin: 5px 5px 5px 0;
  padding: 3px;
  border: 2px groove  #78af00;
  background-color:#fff;
  }
	
div.portadadesc p
  { 
 text-align: justify;
  font-weight:normal;
  margin:2px;
  margin-top:0px;
 padding:2px;
  }

.clear {
	clear: both;
}

.input {
	height: 16px;
	padding: 0 5px;
	font-style: italic;
	border: #666666 solid 1px;
	background-color: #FFFFFF;
	font-size: 0.7em;
	padding-top: 2px;
}

.button1 {
	background: url(images/button1.gif) repeat-x;
	border: solid 1px #4d7100;
	height: 20px;
	padding: 0 5px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.8em;
}

.button2 {
	background: url(images/button2.gif) repeat-x;
	border: solid 1px #b2b2b2;
	height: 20px;
	padding: 0 5px;
	color: #333333;
	font-weight: bold;
	font-size: 0.7em;
	float: right;
	margin-right: 10px;
}

.boton_gen ,.boton_gen :visited {
float: right;
background-color: #78af00;
border: 2px #8fd100  outset;
padding: 1px 4px;
color: #FFFFFF;
text-decoration: none;
font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.boton_gen :hover {
border-style: inset;
background-color: #000;
padding: 2px 3px 0 5px;
}

blockquote {
	font-size: 0.75em;
	font-style: italic;
	}

/* HEADER */

#header {
	background-color: #4D4DF7;
	width: 980px;
	height: 70px;
	margin: 5px 0 2px 0;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}

#header a {
	display: block;
	padding: 10px 0 0 30px;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
}
#header .right {float:right;	padding-right: 10px;}
#header .right li{float:left;font-size: 1em;}
#header .right li a{font-size: 0.6em;}
#header img {
	float: left;
}
#header span {
	font-size: 0.7em;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
}
#slider{
background-color: #78af00;
height:170px; 

}

/* HEADER END */

/* MENU */

#menu {
	height: 170px;
	width: 980px;
	margin-bottom: 2px !important;
	margin-bottom: 0px;
}

#menu img {
	float: left;
}

#menu ul {
background-color: #78af00;
	float: left;
	margin: 0 2px;
	height: 170px;
	margin-bottom: 2px !important;
	margin-bottom: 0px;
}

#menu li a:link, #menu li a:visited {
	display: block;
	background-color: #78af00;
	width: 200px;
	height: 16px;
	padding-top: 1px;
	border-bottom: #4d7100 solid 1px;
	border-top: #8fd100 solid 1px;
	color: #FFFFFF;
	font-variant: small-caps;
	text-align: right;
	padding-right: 20px;
	font-size: 0.8em;
	text-decoration: none;
	text-shadow: 4px 4px 4px #000;
}

#menu li a:hover, #menu li a:active {
	display: block;
	background-color: #4D4DF7;
	width: 200px;
	height: 16px;
	padding-top: 2px;
	border-bottom: #016fb2 solid 1px;
	border-top: #009cfb solid 1px;
	color: #FFFFFF;
	font-variant: small-caps;
	text-align: right;
	padding-right: 20px;
	text-decoration: none;
	font-size: 0.8em;
	text-shadow: 4px 4px 4px #4D4DF7;
}



#menu li table {
	padding: 0 10px;
}	


/* MENU END */

/* CONTENT */

#content {
	width: 980px;
	background:url(images/left_bg.gif) repeat-y;
	border-top-left-radius: 15px;
}


#left_content {
background-color: #FFF;
	float: left;
	width: 219px;
	padding-left: 2px;
	margin-left: 98px;
	border-right:#F5FAF7 solid 1px;
	height:100%;	
}
#left_content h2 span a{
background: url(images/ico_news.gif) center left  no-repeat;
	color:#78af00;
	text-decoration: none;
	text-transform: uppercase;
	font-size:0.9em;
	padding-left: 16px;
}

#content_right {
	float: right;
	width: 658px;
	margin-left: 2px;
}
.list {
    margin-bottom: 10px;
    width: 100%;
}
.list td {
    padding-bottom: 10px;
    text-align: center;
    vertical-align: top;
}
.realcemenu {
background: #78af00;
border: 1px solid #ccc;
padding: 1px;
margin-bottom:5px;
text-align:center;
color:#fff;
 -moz-border-radius: 12px;
-webkit-border-radius: 10px;
}
.realcemenu a{
text-decoration:none;
}
.realcemenu span{
color:#4D4DF7;
font-weight: bold;
opacity: 0.6;
}
.realcemenu span:hover{
color:#78af00;
opacity: 1;
}		
.realcemenu:hover {
background: #fff;
border: 1px solid #78af00;
padding: 1px;
 -moz-border-radius: 12px;
-webkit-border-radius: 12px;
}
.realcemenu img {
width: 100px;
opacity: 0.4;
}
.realcemenu:hover img {
opacity: 1;
}
.realce {
background: #eee;
border: 1px solid #ccc;
padding: 1px;
text-align:center;
 -moz-border-radius: 12px;
-webkit-border-radius: 10px;
}
.realce:hover {
background: #fff;
border: 1px solid #78af00;
padding: 1px;
 -moz-border-radius: 12px;
-webkit-border-radius: 12px;
}
.realce img {
    opacity: 0.6;
}
.realce:hover img {
    opacity: 1;
}

.block2 {
	float: left;
	width: 325px;
} 
.separador{
padding-bottom:30px;
}

.block p, .block h2, .block ul, .block input, .block2 p, .block2 h2, .block2 ul, .block2 input {
	margin: 0 10px;
}

.block p, .block2 p {
	padding-bottom: 10px;
}

.block .img, .block2 .img {
	float: left;
	border: #78af00 solid 2px;
	margin: 4px 10px 0 10px;
}

.block p.border, .block2 p.border {
	border-bottom: #78af00 solid 1px;
}

.block input, .block2 input {
	margin-bottom: 5px;
}



#resol {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:fixed;
	-position:absolute;
	font-size: 10px;
	width:230px;
	top:0px;
	left:1280px;
	margin:0 auto;
	background:#bfc6d9;
	text-align:center;
} 

#resol h1 {
	background:none;
	font-size: 15px;
	letter-spacing:3px;
	padding:0px;
	margin:0px;
	border: 0px;
} 

#resol h2 {
	font-size:10px;
	letter-spacing:3px;
	padding:0px;
	margin:0px;
	border:0px;
	background:none;
}



/* CONTENT END */

/* FOOTER */

#footer {
	margin-top: 2px;
	background-color: #4D4DF7;
	width: 980px;
	height: 90px;
	color: #FFFFFF;
	-margin-bottom:30px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

#footer p {
	color: #FFFFFF;
	font-size: 0.7em;
	padding: 10px;
	font-weight: bold;
	text-align:center;
}

#footer a {
	font-size: 0.7em;
	color: #FFFFFF;
	font-weight: bold;
}
#footer ul {float:center}
#footer ul li {
display:inline;
padding: 10px;
}
#footer li a:link, #footer li a:visited {
font-variant: small-caps;
font-size: 0.8em;
text-decoration: none;
}
#footer li a:hover, #footer li a:selected {
text-decoration: underline; 
}
#footer_logos {
width: 100%; bottom: 0px; left: 0px; position: absolute; height: 40px; 
}
#footer_logos img{
	padding: 60px 0px 0px 0px; color: #c6c6c6;
	text-align:right;
	border:0px;
	font-variant:normal;font-size: 0.8em;font-weight: normal;
	text-decoration:none;background: none;
}

#footer_logos a  { text-decoration: underline;}
#footer_logos ul  li{ display:inline;}
#footer_logos strong,#footer_logos a {
	color: #c6c6c6;
	font-weight: normal;
	background: none;
}

#holder {
	min-height: 100%; position: relative; margin:0 auto;
	background:url(images/left_bg.gif) repeat-y;
	border-top-left-radius: 15px;
}

/* FOOTER END*/
/* FORM */
fieldset.contact-form {
	border: none;
	margin: 5px 0 0 0;
	padding: 0 0 5px 15px;
	background: #fff;
	color: #63795d;
}

fieldset.contact-form legend{
	/*display: none;*/
	border: none;
	margin: 0 0 5px 0;
	padding: 5px 15px 5px 15px;
	color: #fff;
	font-family: trebuchet ms, verdana, arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background:  #78af00;
}

fieldset p {
	padding: 5px 0;
}

fieldset h2 {
	font-size: 15px;
	padding: 8px 0 4px 0;
}

fieldset.contact-form div.group, fieldset.contact-form div.group-checkbox {
	position: relative;
	padding: 5px 0 5px 0;
}

fieldset.contact-form div{
	position: relative;
	clear: both;
	padding: 1px;
}

fieldset.contact-form div.group label, fieldset.contact-form div.group-checkbox label ,fieldset.contact-form div.group-submit label {
	float: left;
	padding: 0;
	width: 150px;
	line-height: 22px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #888899;
}

fieldset.contact-form div.group select{
	margin: 0;
	padding: 1px 1px 1px 1px;
	width: 183px;
	border: 1px solid #abbba6;
}

fieldset.contact-form div.group input{
	margin: 0;
	padding: 2px 1px 2px 1px;
	width: 180px;
	border: 1px solid #abbba6;
}

fieldset.contact-form div.group-checkbox input{
	margin: 0;
	padding: 0;
	width: 15px;
	height: 15px;
	border: none;
}

fieldset.contact-form div.group textarea{
	margin: 0;
	padding: 2px 1px 2px 1px;
	width: 220px;
	height: 120px;
	border: 1px solid #abbba6;
}

fieldset.contact-form div.group-submit input{

	margin:0;
	padding: 5px 5px;
	color: #ffffff;
	/*width: 150px;*/
	text-align: center;
	background: #ccc;
	border: 1px solid green;
	
	background-color: #78af00;
border: 2px #8fd100  outset;
padding: 1px 4px;
color: #FFFFFF;
font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

/* checkbox label styles if needed*/
fieldset.contact-form div.group-checkbox label {
	width: 150px;
}

fieldset.contact-form .inputHighlighted {
	background-color: #ffeb99;
	color: #000000;
}

fieldset.contact-form .error {
	color: red;
}

fieldset.contact-form .required {
	font-weight: bold;
}

div.sent-mail {
	padding: 0 0 0 0;
}

.sent-mail h2 {
	font-size: 16px;
	padding: 5px 0 5px 0;
}

.sent-mail h3 {
	font-size: 13px;
	padding: 5px 0 5px 0;
}

.sent-mail p {
	font-size: 12px;
}
/* FORM  END*/

/* GALLERY*/
.gallery {
	margin: 0 10px 10px 0;
	float: left;
	width: 120px;
	height: auto;
	padding: 3px;
	border: 1px solid #78af00;
	background-color:#ccc;
}

a:hover .gallery {
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #78af00;
}

.clearfloat {
	clear: both;
}

